nfroidure - plexer 1.0.1 Dependency status devDependency status

Streams2 duplexer.

Dependency Changes Required Stable Latest Status
isstream ^0.1.2 0.1.2 0.1.2
readable-stream ^2.0.2 2.0.5 2.0.5